<?php
// $Id: admin.php,v 1.2 2004/10/25 10:16:10 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans J. Gylling - aka CyberJoker                //
//                       < http://www.runcms.dk >                         
// -------------------------------------------------------------------------//

define("_AD_ACTION","Handling");
define("_AD_LASTTENUSERS","Sidste 10 registrerede brugere");
define("_AD_NICKNAME","Brugernavn");
define("_AD_EMAIL","e-mail adresse");
define("_AD_AVATAR","Avatar");
define("_AD_REGISTERED","Registreret d."); //Registered Date
define("_AD_NOTACTVUSERS","Ikke aktiverede Brugerkonti");
define("_AD_NOTSEEN100D","Brugere hvis besøg er mere end 100 dage siden");

define("_FILEWARN", "ADVARSEL !!!! :<br />%s er skrivbar på serveren.<br /><br />Du bør ændre skriverettigheder på denne fil af sikkerhedsmæssige årsager.<br />[ Win32 (read-only), Unix (0444) ]");
define("_INSTALLWARN", "ADVARSEL !!!:<br />%s findes stadig på serveren.<br /><br />Du bør slette denne mappe og alt indhold af sikkerhedsmæssige årsager.");
?>
